سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
تاریخ انقضا بیشتر از شش ماه, تاریخ انقضا بین دو تا سه ماه
67.8x15x10.2 میلیمتر
90 گرم
1000 گرم
یقهای
USB Type C
متر
20 تا 20000 هرتز
گوشی موبایل و تبلت
قابلیت حذف صدای محیط
42 دسی بل
64 دسی بل
باتری
100
سفید
چهار عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
Omni Directional ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
ایران
افراد مبتلا به فنیل کتونوری از مصرف این مکمل خودداری نمایند. مصرف این مکمل در بیماران مبتلا به نارسایی مزمن کلیوی و بیمارانی که هرگونه داروی خاص مصرف می کنند، تحت نظر پزشک باشد.
پودر
افزایش اشتها, افزایش وزن, بدنسازی
آقایان, آقایان و خانمها, خانمها
هر پیمانه در 100 سی سی آب یا شیر حل شود. روزهای تمرین: 1 تا 2 پیمانه حداقل دو ساعت قبل از تمرین و 2 تا 3 پیمانه حداکثر تا یک ساعت بعد از تمرین . روز غیر تمرین: 1 ساعت بعد از نهار و شام 1 تا 2 پیمانه .هر پيمانه حدود 123 كالري انرژي تامين مي كند و مي توان ميزان مصرف را با توجه به شدت فعاليت تنظيم نمود.
1 عدد
قوطي
سازمان غذا و دارو
مسیو وی یک مس گینر حاوی نسبت برابر پروتئین و کربوهیدرات می باشد و از اصلی ترین موارد استفاده آن کمک به افزایش حجم و وزن بصورت هم زمان می باشد.
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید